Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 10:05:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rohan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rohan Bot:  Hi Rohan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664998308 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522428069            01:50 PM, 31st May                     rohan                    hi           01:52 PM, 31st May                   Sohaib                   Hi Rohan, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:55 PM, 31st May                     rohan                    order no is 9664998308           01:55 PM, 31st May                     rohan                    when I will ready to pick??           01:55 PM, 31st May                     rohan                    ?????           01:56 PM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:56 PM, 31st May                     rohan                    when ???           01:57 PM, 31st May                     rohan                    are you there???           01:59 PM, 31st May                   Sohaib                   We see that you have placed your order on May 28, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within today           02:00 PM, 31st May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           02:00 PM, 31st May                     rohan                    29 30 31.... 3 days finished??           02:00 PM, 31st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           02:01 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           02:03 PM, 31st May                     rohan                    No           02:03 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648267